.g12 .col {
	float: left;
}

.g12 .col.c_12 {
	width: 100%;
}
	
.g12 .col.t_1 {
	width: 8.333%;
}
.g12 .col.t_2 {
	width: 16.66%;
}
.g12 .col.t_3 {
	width: 25%;
}
.g12 .col.t_4 {
	width: 33.33%;
}
.g12 .col.t_5 {
	width: 41.66%;
}
.g12 .col.t_6 {
	width: 50%;
}
.g12 .col.t_7 {
	width: 58.33%;
}
.g12 .col.t_8 {
	width: 66.66%;
}
.g12 .col.t_9 {
	width: 75%;
}
.g12 .col.t_10 {
	width: 83.33%;
}
.g12 .col.t_11 {
	width: 91.66%;
}
.g12 .col.t_12 {
	width: 100%;
	clear: both;
	float: none;
}
.g12 .col.t_vertical_r {
	position: Absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.g12.nomargins {
	margin-left: calc(var(--g12-padding) * -1);
	margin-right: calc(var(--g12-padding) * -1);
}

.g12.nogaps > .row > .col {
	padding: 0 !important;
}

.g12.nogaps > .row > .col > .nomargins {
	margin-left: 0;
	margin-right: 0;
}
